
VIRTUAL CREDIT CARD - Bug #15257

Android [TREATS] [TREATS History] The treats state is not showing correctly

18 December 2022 01:17 PM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click History Treats

(6) click Miles or Points tab and verify the screen

Actual result: It is showing [VALUE] Cash

Expected result: It is showing [VALUE] Miles or [VALUE] Points depends on the tab user select

History

#1 - 21 December 2022 05:50 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 21 December 2022 08:28 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 21 December 2022 09:25 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

transaction.txt 6.34 KB 18 December 2022 hsulynn pang

WhatsApp Image 2022-12-18 at 13.12.27.jpeg 35.3 KB 18 December 2022 hsulynn pang

retest ii.jpeg 29.8 KB 21 December 2022 hsulynn pang

retest i.jpeg 32 KB 21 December 2022 hsulynn pang
